div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 960px;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 4px solid #BDB76B;
   border-radius: 20px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_uid5
{
   color: #BDB76B;
   font-family: "Arial";
   font-size: 21px;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
#wb_uid10
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
#wb_uid3
{
   color: #BDB76B;
   font-family: "Arial";
   font-size: 21px;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
#wb_uid1
{
   color: #BDB76B;
   font-family: "Arial";
   font-size: 21px;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 27px;
}
#wb_uid9
{
   color: #BDB76B;
   font-family: "Arial";
   font-size: 21px;
}
#wb_uid8
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
#wb_uid7
{
   color: #BDB76B;
   font-family: "Arial";
   font-size: 21px;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
